<?xml version="1.0" standalone="yes"?>
<skill id="59837">
  <title><![CDATA[2.5 Fájl vagy könyvtár (mappa) eltávolítása, törlése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jobb egérgombbal kattintsunk a mappára, vagy fájlra, melyet törölni szeretnénk. Ezután kattintsunk a <B>Törlés-</B>re. ]]></text>
      <img_name>Images/59837_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Megerősítő üzenetet kapunk. </P>
<P>&nbsp;</P>Kattintsunk az <B>Igen </B>gombra. ]]></text>
      <img_name>Images/59837_1.jpg</img_name>
    </step>
  </steps>
</skill>